/*
   Torrus Overview plugin stylesheet.
   Designed by Christian Schnidrig

   $Id$
   */

body {
	margin-top:0; margin-left:0; margin-right:0; margin-bottom:0;
	padding-top:0;
}

.doc        		{ display:block; height:100%; float:right; padding-left:10px}
form 				{
						margin-top:0; margin-left:0; margin-right:0; margin-bottom:0;
}
.topRow				{ display:block; width:100%; margin:0;padding:0}
.windowPickerField	{ display:block; float:left; padding-left:195px; margin:0}
.cfPickerField		{ display:block; float:left; padding-left:10px; }
.datePickerField	{ display:block; float:left; padding-left:20px; }
.showHiddenField	{ display:block; float:left; padding-left:20px; }
.autoScaleField	    { display:block; float:left; padding-left:10px; }
.widthField	        { display:block; float:left; padding-left:10px; }
.paddingField	    { display:block; float:right; padding-left:10px;}
.creditsField		{ display:block; position:absolute; bottom:15px; left:10px}
a 					{ text-decoration:none;}
a:hover				{ text-decoration:underline;}

.displayFrame		{ position:absolute; top: 25px; left:200px; right:0px; bottom:0px;
                      overflow-x:hidden;
					  height: expression(document.documentElement.clientHeight-25);
					  width: expression(document.body.clientWidth-200);
					}
.menuFrame			{
	position: absolute;
	float:left;
	width: 190px; top: 0px; left: 0px; bottom: 0px;
    height: expression(document.documentElement.clientHeight-10);
	padding: 5px;
	overflow: auto;
}

